Home | All Classes | Grouped Classes | Index | Search

# CL_Circle::CL_Circle

Constructs a Circle.

    	CL_Circle();

    	CL_Circle(
    		int x, int y, int radius);

    	CL_Circle(
    		const CL_Point& p, int radius);

    	CL_Circle(
    		const CL_Circlef& other);

Parameters:

x
  Initial x value.
y
  Initial y value.
radius
  Circle radius.
p
  Point to use for initial values.

See also:

CL_Circlef | CL_Circle | CL_Point

Questions or comments, write to the ClanLib mailing list.